uuid:
  -
    value: f7131baf-a387-4347-8ce6-35a77fccc65a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_2b0a5269.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 2880
    height: 1920
    target_type: file
    target_uuid: c5be2e83-b94d-420a-b816-29a8743359c3
created:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T12:23:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 2880
    height: 1920
    target_type: file
    target_uuid: c5be2e83-b94d-420a-b816-29a8743359c3
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.c5be2e83-b94d-420a-b816-29a8743359c3
      - file.file.c5be2e83-b94d-420a-b816-29a8743359c3
